stable

libppd-2.0~rc2-4.fc38

FEDORA-2023-00484b4120 created by zdohnal 8 months ago for Fedora 38

CVE-2023-4504 libppd: Postscript Parsing Heap Overflow

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-00484b4120

This update has been submitted for testing by zdohnal.

8 months ago

This update's test gating status has been changed to 'ignored'.

8 months ago

This update has been pushed to testing.

8 months ago
User Icon besser82 commented & provided feedback 8 months ago
karma

Works great! LGTM! =)

User Icon abhis3k commented & provided feedback 8 months ago
karma

Works without issues till now

This update can be pushed to stable now if the maintainer wishes

8 months ago
User Icon filiperosset commented & provided feedback 8 months ago
karma

no regressions noted

This update has been submitted for stable by bodhi.

8 months ago

This update has been pushed to stable.

8 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
8 months ago
in testing
8 months ago
in stable
8 months ago
approved
8 months ago
BZ#2238509 CVE-2023-4504 cups, libppd: Postscript Parsing Heap Overflow
0
0
BZ#2239850 CVE-2023-4504 libppd: cups, libppd: Postscript Parsing Heap Overflow [fedora-38]
0
0

Automated Test Results